.field td {
    width: 50px;
    height: 50px;
    background-color: #a2a2a2;
    position: relative;

}

.field td.open {
    background: #dadada;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    border: 1px solid #000000;
}

.field td.lock::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 10px;
    border-bottom: 10px solid yellow;
    background: #0000FF;
    left: 5px;
    top: 15px;
}

.field td.bomb::after {
    content: "";
    position: absolute;
    left: 15px;
    top: 15px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #FF0000;
    opacity: 0;
    /* visibility: hidden; */
}





/* 
.field {
    display: grid;
    grid-template-columns: repeat(8, 40px);
}

button {
    height: 40px;
    font-size: 24px;
} */
